#!/bin/csh
#		mast.csh <pssm file>
#	For narrow.pl; does a local mast search vs swiss
#	Because can't set -ev at SDSC
#
unalias rm
unalias mv
unalias cp

#echo "1=$1"

set bin = .
set db = /d3/databases/swiss/swiss.uni

echo "Your search is running ... please wait"

#	Now execute mast
/usr/local/bin/mast $1 -d $db -ev 100 -stdout -text -brief -nostatus >& $1.mout

$bin/htmlize-swiss.pl $1.mout 

#echo Content-type: text/html
#echo
#cat $1.mout

exit(0)
